1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Plesk Panel death

Discussion in 'Plesk 10.x for Linux Issues, Fixes, How-To' started by IngoR, Jul 7, 2011.

  1. IngoR

    IngoR Guest

    0
     
    Hello,

    ich musst my CentOS-Server with Plesk 10 update to PHP 5.3.

    Because a conflict mit php5.1.6, ich have remove php und installed php 5.3 succesfull.

    But:

    Removing:
    php-common x86_64 5.1.6-27.el5_5.3 installed 397 k
    Removing for dependencies:
    php-cli x86_64 5.1.6-27.el5_5.3 installed 5.3 M
    php-gd x86_64 5.1.6-27.el5_5.3 installed 333 k
    php-imap x86_64 5.1.6-27.el5_5.3 installed 98 k
    php-mbstring x86_64 5.1.6-27.el5_5.3 installed 1.8 M
    php-mysql x86_64 5.1.6-27.el5_5.3 installed 196 k
    php-pdo x86_64 5.1.6-27.el5_5.3 installed 114 k
    php-xml x86_64 5.1.6-27.el5_5.3 installed 241 k

    and


    Removing:
    php x86_64 5.1.6-27.el5_5.3 installed 6.2 M
    Removing for dependencies:
    SSHTerm noarch 0.2.2-10.11011213 installed 4.9 M
    php5-ioncube-loader x86_64 4.0.5-11020715 installed 2.8 M
    plesk-core x86_64 10.10.1-cos5.build1010110120.18 installed 64 M
    plesk-l10n noarch 10.10.1-cos5.build1010110120.18 installed 15 M
    pp-sitebuilder noarch 5.1.0-34158.10122501 installed 79 M
    psa x86_64 10.1.1-cos5.build1010110120.18 installed 435 k
    psa-backup-manager x86_64 10.10.1-cos5.build1010110120.18 installed 13 M
    psa-backup-manager-vz x86_64 10.10.1-cos5.build1010110120.18 installed 3.7 k
    psa-key-custom noarch 10.0-20110113 installed 9.5 k
    psa-php5-configurator noarch 1.6.1-cos5.build1010110207.15 installed 125
    psa-updates noarch 10.1.1-cos5.build1010110112.13 installed 0.0
    psa-vhost noarch 10.10.1-cos5.build1010110112.13 installed 178 k

    What can i now do?
    The php-rpm i have installed. That is now OK.

    Thanks, Ingo Rößler
     
Loading...